/*----------------------------------------------------------------------------//
// Copyright, Phil Cluff 2015, All rights reserved.
//----------------------------------------------------------------------------*/

/* Images */

img {
    border: 0px;
}

/* Paragraphs */

p {
    color: #000000;
    font-size: 12px;
    padding: 2px;
    margin: 0px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

p.info {
    font-size: 12px;
    color: #000000;
    padding: 10px;
    margin: 0px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

p.infoplus {
    font-size: 14px;
    color: #000000;
    padding: 10px;
    margin: 0px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

p.caption {
    text-align: center;
    font-size: 12px;
    color: #000000;
    padding: 10px;
    margin: 0px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

p.infotext {
    font-size: 12px;
    color: #000000;
    padding: 5px 20px 10px;
    margin: 0px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

p.productdescription {
    font-size: 12px;
    color: #000000;
    padding: 7px;
    margin: 0px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

p.red {
    color: #FF0000;
    font-size: 12px;
    padding: 10px;
    margin: 0px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

p.papertrail {
    color: #000000;
    font-size: 12px;
    margin: 0px;
    padding: 10px 20px;
    font-family: Verdana, Arial, Helvetica, sans-serif;

}

p.boxheader {
    padding-top: 2px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #FFFFFF;
    padding-bottom: 2px;
}

p.boxtext {
    padding-top: 2px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #000000;
    padding-bottom: 2px;
}

p.boxtextcenter {
    padding-top: 2px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #000000;
    padding-bottom: 2px;
    text-align: center;
}

p.find {
    text-align: center;
}

p.little {
    font-size: 11px;
}

p.homebulb {
    text-align: center;
    font-size: 14px;
    font-weight: bold;
}

p.hitcounter {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #FFFFFF;
    margin: 0px;
    padding: 2px 0px 0px;
}

p.loginbartext {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    padding: 0px;
    margin: 0px;
}

p.copyright {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #000000;
}

/* Headers */

h1 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 16px;
    margin: 0px;
    padding: 7px;
}

h1.center {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 16px;
    margin: 0px;
    padding: 7px;
    text-align: center;
}

h1.info {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 14px;
    margin: 0px;
    padding: 5px 20px;
}

h2 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 14px;
    margin: 0px;
    padding: 7px;
}

h2.producttable {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 14px;
    margin: 0px;
    padding: 7px;
}

h2.showtable {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 12px;
    margin: 0px;
    padding: 7px;
}

h3 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 12px;
    margin: 0px;
    padding: 7px;
}

/* Lists */

ul {
    padding-top: 5px;
    padding-bottom: 5px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-left: 10px;
    margin-left: 5px;
}

li {
    padding-left: 5px;
    margin-left: 0px;
}

/* Spans */

span.bold {
    font-weight: bold;
}

span.italic {
    font-style: italic;
}

span.white {
    color: #FFFFFF;
}

span.red {
    color: #FF0000;
}

span.underline {
    text-decoration: underline;
}

/* Tables */

table {
    border: 1px solid #215612;
    background: #D1EDC9;
    border-collapse: collapse;
}

table.hide {
    border: 0px;
}

td {
    font-family: Arial, Helvetica, sans-serif;
    border: 0px solid #ffffff;
    font-size: 14px;
}

td.hide {
    border: 0px;
}

td.header {
    background: url(images/design/headbg.jpg);
}

td.border {
    border: 1px solid #215612;
}

/* Normal Link Styling */

a:link {
    color: #000000;
    text-decoration: underline;
}

a:visited {
    color: #000000;
}

a:hover {
    color: #000000;
    text-decoration: none;
}

a:active {
    color: #000000;
}

/* Divs for the CSS controlled layout */

body {
    text-align: center;
    background-color: #D1EDC9;
    margin: 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

#wrapper {
    width: 750px;
    text-align: left;
    background-color: #D1EDC9;
    margin: 0px auto 0;
    border-bottom: 1px solid #215612;
    border-left: 1px solid #215612;
    border-right: 1px solid #215612;
}

#outerwrapper {
    width: 760px;
    text-align: left;
    margin: 0px auto 0;
    background: #FFFFFF url(images/design/bg.jpg);
}

#navigation {
    width: 750px;
    height: 20px;
    background-color: #215612;
}

#content {
    width: 750px;
    margin: 0 auto;
    text-align: left;
    background-color: #EAFAE5;
}

#header {
    width: 750px;
    height: 75px;
    margin: 0 auto;
    text-align: left;
    background: #D1EDC9 url(images/logo_an_v4.jpg) no-repeat left top;
}

#footer {
    width: 750px;
    height: 15px;
    margin: 0 auto;
    text-align: center;
    background: #215612 url(images/design/headbg.jpg);
}

#copyright {
    padding-top: 20px;
    width: 700px;
    margin: 0 auto;
    text-align: center;
}

#buybutton {
    width: 450px;
    margin: 20px auto;
    text-align: center;
}

#linkwrapper {
    width: 450px;
    margin: 20px auto 0;
    padding-bottom: 20px;
}

#linkleft {
    float: left;
    width: 225px;
    text-align: center;
}

#linkright {
    float: right;
    width: 225px;
    text-align: center;
}

#linkfooter {
    clear: both;
}

#cartwrapper {
    width: 750px;
    margin: 0 auto;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
}

#generalwrapper {
    width: 750px;
    margin: 0 auto;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
}

#loginwrapper {
    width: 500px;
    margin: 0 auto;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
    background-color: #EAFAE5;
}

#createbox {
    float: left;
    width: 250px;
    text-align: left;
    background-color: #EAFAE5;
}

#loginbox {
    float: right;
    width: 250px;
    text-align: left;
    background-color: #EAFAE5;
}

#loginboxfooter {
    clear: both;
    background-color: #EAFAE5;
}

#createaccount {
    width: 600px;
    margin: 0 auto;
    padding: 5px;
    text-align: left;
    background-color: #D1EDC9;
    border: 1px solid #215612;
}

#indexwrapper {
    width: 750px;
    margin: 0 auto;
}

#indexhome {
    width: 570px;
    float: left;
}

#indexhomebox {
    width: 565px;
    margin: 10px auto;
}

#indexhomeheader {
    width: 563px;
    height: 18px;
    background: url(images/design/headbg.jpg);
    text-align: center;
    border: 1px solid #215612;
}

#indexhomehome {
    width: 563px;
    background-color: #D1EDC9;
    border-left: 1px solid #215612;
    border-right: 1px solid #215612;
    border-bottom: 1px solid #215612;
    text-align: left;
}

#indexboxcol {
    width: 180px;
    float: right;
    margin: 0 auto;
}

#indexfooter {
    clear: both;
}

#showbox {
    width: 175px;
    margin: 10px auto 10px 2px;
}

#showboxheader {
    width: 173px;
    height: 18px;
    background: url(images/design/headbg.jpg);
    text-align: center;
    border: 1px solid #215612;

}

#showboxbox {
    width: 168px;
    background-color: #D1EDC9;
    border-left: 1px solid #215612;
    border-right: 1px solid #215612;
    border-bottom: 1px solid #215612;
    padding-right: 5px;
    text-align: left;
}

#monthbox {
    width: 175px;
    margin: 10px auto 10px 2px;
}

#monthboxheader {
    width: 173px;
    height: 18px;
    background: url(images/design/headbg.jpg);
    text-align: center;
    border: 1px solid #215612;

}

#monthboxbox {
    width: 173px;
    background-color: #D1EDC9;
    border-left: 1px solid #215612;
    border-right: 1px solid #215612;
    border-bottom: 1px solid #215612;
    text-align: center;
}

#openbox {
    width: 175px;
    margin: 10px auto 10px 2px;
}

#openboxheader {
    width: 173px;
    height: 18px;
    background: url(images/design/headbg.jpg);
    text-align: center;
    border: 1px solid #215612;

}

#openboxbox {
    width: 173px;
    background-color: #D1EDC9;
    border-left: 1px solid #215612;
    border-right: 1px solid #215612;
    border-bottom: 1px solid #215612;
    text-align: center;
}

#viewproductwrapper {
    margin: 0 auto;
    text-align: center;
}

div.centerimages {
    margin: 0 auto;
    text-align: center;
}

#findbox {
    float: right;
    border: 0px;
    padding: 5px 20px 0px 0px;
    margin: 0px;
    text-align: center;
}

#prodinfocontainer {
    width: 740px;
    margin: 0 auto;
    text-align: center;
}

#prodinfopic {
    float: left;
    width: 440px;
    margin: 0 auto;
    text-align: center;
}

#prodinfodesc {
    float: right;
    width: 280px;
    margin: 0 auto;
    text-align: left;
    padding-right: 20px;
}

#prodinfofooter {
    clear: both;
}

#loginbar {
    position: fixed;
    right: 5px;
    bottom: 5px;
    padding: 5px;
    background-color: #EAFAE5;
    border: 1px solid #215612;
}

/* Styling for the menu walking menu */

/* ================================================================ 
This copyright notice must be untouched at all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menus/basic_dd.html
Copyright (c) 2005-2007 Stu Nicholls. All rights reserved.
This stylesheet and the assocaited (x)html may be modified in any 
way to fit your requirements.
=================================================================== */

/* remove the bullets, padding and margins from the lists */
.menu ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

/* make the top level links horizontal and position relative so that we can position the sub level */
.menu li {
    float: left;
    position: relative;
    z-index: 100;
    margin: 0;
    padding: 0;
}

/* style all the links */
.menu a, .menu :visited {
    display: block;
    font-size: 12px;
    width: 125px;
    padding: 4px 0;
    color: #FFFFFF;
    font-weight: bold;
    background-color: #215612;
    text-decoration: none;
    margin-right: 0px;
    text-align: center;
}

/* style the links hover */
.menu :hover {
    color: #FFFFFF;
    background-color: #485F41;
}

/* hide the sub level links */
.menu ul ul {
    visibility: hidden;
    position: absolute;
    width: 125px;
    height: 0;
}

/* make the sub level visible on hover list or link */
.menu ul li:hover ul,
.menu ul a:hover ul {
    visibility: visible;
}
